# SPDX-License-Identifier: BSD-3-Clause
---
- name: Play for testing configuring 802.1x authentication with latest
    NetworkManager
  hosts: all
  tasks:
    - name: Update NetworkManager
      package:
        name: NetworkManager
        state: latest  # noqa package-latest
        use: "{{ (__network_is_ostree | d(false)) |
          ternary('ansible.posix.rhel_rpm_ostree', omit) }}"
    - name: Restart NetworkManager
      service:
        name: NetworkManager
        state: restarted
- name: Import the playbook 'tests_802_1x.yml'
  import_playbook: tests_802_1x.yml
